## python-halberd 0.2.4

=== debian/changelog ===
python-halberd (0.2.4-2) unstable; urgency=medium

  * Disable testsuite requiring internet connection
    (Closes: #805781).
    - thanks Chris Lamb for the useful bug report!

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sun, 22 Nov 2015 22:28:27 +0100

python-halberd (0.2.4-1) unstable; urgency=low

  * Initial release (Closes: #593015)
    - thanks Mati Aharoni (kali) for doing parts of the packaging.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 07 Aug 2015 18:03:15 +0200
