=== debian/control ===
Source: python-halberd
Section: python
Priority: optional
Maintainer: Gianfranco Costamagna <locutusofborg@debian.org>
Build-Depends: debhelper (>= 9), dh-python, python, python-setuptools
Standards-Version: 3.9.6
Homepage: https://github.com/jmbr/halberd
Vcs-Git: git://anonscm.debian.org/collab-maint/python-halberd.git
Vcs-Browser: http://anonscm.debian.org/cgit/collab-maint/python-halberd.git

Package: python-halberd
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}
Description: Python2 HTTP load balancer detector
 Halberd discovers HTTP load balancers. It is useful for web application
 security auditing and for load balancer configuration testing.
 .
 This is the Python 2 version of the package.
