=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=halberd
%:
	dh $@ --with python2 --buildsystem=pybuild
